» Ubuntu » Пакети

Error

two or more packages specified (tomcat5.5-webapps hardy)